
    <!-- CENTERED-->
	<div id="main" ng-controller="bookController">
    <div id="divContainer">

<div class="box">                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           <a onClick="window.location.href='#/cabbook'">Back</a></div> 
        <!-- HTML5 TABLE FORMATTED VIA CSS3-->
        <table class="formatHTML5">
            <!-- TABLE HEADER-->
            <thead>
                <tr><br></tr>
                <tr>
					 <th colspan=5> Cab Booking Detailed View  </th> </th>
                </tr>
            </thead>
            <!-- TABLE BODY: MAIN CONTENT-->
            <tbody>  

                
                <tr>
					<td> BookId </td>
                    <td ng-model="user.bookId"> </td>								
                </tr>
                               <tr>
					<td> Mobile </td>
                    <td> {{user.mobile}} </td>								
                </tr>
                <tr>
					<td> City </td>
                    <td> {{user.city}} </td>								
                </tr>
                <tr>
					<td> Email </td>
                    <td> {{user.email}} </td>								
                </tr>
                <tr>
					<td> Vehicletype </td>
                    <td> {{user.vehicletype}} </td>								
                </tr>
                <tr>
					<td> Source </td>
                    <td> {{user.source}} </td>								
                </tr>
                <tr>
					<td> Destination </td>
                    <td> {{user.destination}} </td>								
                </tr>
                <tr>
					<td> Source latitude </td>
                    <td> {{user.source_lat}} </td>								
                </tr>
                <tr>
					<td> Source lngitude </td>
                    <td> {{user.source_lng}} </td>								
                </tr>
                <tr>
					<td> Destination latitude </td>
                    <td> {{user.destination_lat}} </td>								
                </tr>
                <tr>
					<td> Destination lngitude </td>
                    <td> {{user.destination_lng}} </td>								
                </tr>
                <tr>
					<td> StartTime </td>
                    <td> {{user.startTime}} </td>								
                </tr>
                <tr>
					<td> EndTime </td>
                    <td> {{user.endTime}} </td>								
                </tr>
                <tr>
					<td> KM </td>
                    <td> {{user.km}} </td>								
                </tr>
                <tr>
					<td> Total Paymount </td>
                    <td> {{user.payamount}} </td>								
                </tr>
                <tr>
					<td> Paystatus </td>
                    <td> {{user.paystatus}} </td>								
                </tr>
                <tr>
					<td> Status </td>
                    <td> {{user.status}} </td>								
                </tr>
                <tr>
					<td> BookDate </td>
                    <td> {{user.bookDate}} </td>								
                </tr>
            </tbody>

            <!-- TABLE FOOTER-->
           
        </table>    
    </div>     <!-- id divContainer -->
	</div> <!-- id Main -->
	
	
